## golang-github-sevlyar-go-daemon 0.1.3+git20180305.32749a7

=== debian/changelog ===
golang-github-sevlyar-go-daemon (0.1.3+git20180305.32749a7-1) unstable; urgency=medium

  * Initial release (Closes: #893782)

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 22 Mar 2018 11:19:28 +0100
