=== debian/control ===
Source: golang-github-sevlyar-go-daemon
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
Build-Depends: debhelper (>= 11~),
               dh-golang,
               golang-any,
               golang-github-kardianos-osext-dev
Standards-Version: 4.1.3
Homepage: https://github.com/sevlyar/go-daemon
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sevlyar-go-daemon.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sevlyar-go-daemon.git
XS-Go-Import-Path: github.com/sevlyar/go-daemon
Testsuite: autopkgtest-pkg-go

Package: golang-github-sevlyar-go-daemon-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-kardianos-osext-dev
Description: library for writing system daemons
 Features:
  * Goroutine-safe daemonization
  * Out of box work with pid-files
  * Easy handling of system signals
  * Control of a daemon
