## golang-github-sevlyar-go-daemon 0.1.4

=== debian/changelog ===
golang-github-sevlyar-go-daemon (0.1.4-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * New upstream version 0.1.4
  * Use version 4 for d/watch
  * Update d/copyright
  * Update maintainer e-mail address
  * Update Standards-Version to 4.2.1, no changes needed

 -- Dr. Tobias Quathamer <toddy@debian.org>  Thu, 30 Aug 2018 09:33:41 +0200
