=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: golang-github-sevlyar-go-daemon
 Section: devel
 Priority: optional
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Dr. Tobias Quathamer <toddy@debian.org>
 Build-Depends: debhelper (>= 11~),
                dh-golang,
                golang-any,
                golang-github-kardianos-osext-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: https://github.com/sevlyar/go-daemon
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-sevlyar-go-daemon.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-sevlyar-go-daemon.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sevlyar-go-daemon
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sevlyar-go-daemon.git
 XS-Go-Import-Path: github.com/sevlyar/go-daemon
 Testsuite: autopkgtest-pkg-go
