## golang-github-sevlyar-go-daemon 0.1.5

=== debian/changelog ===
golang-github-sevlyar-go-daemon (0.1.5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on golang-any.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 14 Dec 2022 05:25:26 +0000

golang-github-sevlyar-go-daemon (0.1.5-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository, Repository-Browse.

  [ William 'jawn-smith' Wilson ]
  * Cherry pick upstream patch to remove darwin/386 architecture and resolve FTBFS with Go 1.17. (Closes: 994425)

 -- Michael Hudson-Doyle <mwhudson@debian.org>  Thu, 16 Sep 2021 12:25:15 +1200

golang-github-sevlyar-go-daemon (0.1.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.1.5
    Fix compile on riscv64 (Closes: #951042)
  * Bump debhelper-compat to 12
  * Bump Standards-Version to 4.5.0
  * Add Rules-Requires-Root
  * Drop {Build-,}Depends on golang-github-kardianos-osext-dev.
    Only need in go < 1.8
  * Drop unused Files-Excluded in debian/copyright
  * Add golang-golang-x-sys-dev to {Build-,}Depends

 -- Shengjing Zhu <zhsj@debian.org>  Mon, 10 Feb 2020 19:30:40 +0800
