=== debian/control ===
Source: golang-github-sevlyar-go-daemon
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dr. Tobias Quathamer <toddy@debian.org>,
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-golang-x-sys-dev,
Standards-Version: 4.5.0
Homepage: https://github.com/sevlyar/go-daemon
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-sevlyar-go-daemon
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-sevlyar-go-daemon.git
XS-Go-Import-Path: github.com/sevlyar/go-daemon
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-go

Package: golang-github-sevlyar-go-daemon-dev
Architecture: all
Depends: golang-golang-x-sys-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: library for writing system daemons
 Features:
  * Goroutine-safe daemonization
  * Out of box work with pid-files
  * Easy handling of system signals
  * Control of a daemon
